Subject: [Model-t] tmi

From: Eliot Lear <[email-masked]>
Date: Tue, 5 Apr 2022 22:46:38 +0200

Hi Martin,

I think you are talking about an intermediary at the application layer 
in your document.  I think it starts to run into problems when you start 
to drop below that layer.  I wonder if we need to discuss that.  It 
could be that you really do intend to address the application layer, in 
which case I propose not to spend more bits on this ;-)

Eliot